@import "../../../../shared/variables";

.top-table-list-user {
    font-size: 14px;
    font-weight: 500;
    color: $gray-3;
    display: flex;
    padding: 12px 16px;
    .code {
        width: 20%;
        padding-left: 30px;
    }
    .name {
        width: 30%;
    }
    .email {
        width: 30%;
    }
    .user {
        width: 20%;
    }
}

.item-user-list {
    font-weight: 500;
    font-size: 14px;
    color: $gray-2;
    padding: 12px 16px;
    display: flex;
    align-items: center;
    .code {
        display: flex;
        align-items: center;
        width: 20%;
        .status-user {
            background-color: $attention;
            border-radius: 50%;
            width: 15px;
            height: 15px;
            &.user-active {
                background-color: $success;
            }
        }
    }
    .name {
        width: 30%;
    }
    .email {
        width: 30%;
    }
    .user {
        width: 20%;
    }
}